import React from 'react'
import { StrictMode } from "react";
import { createRoot } from "react-dom/client";
import 'bootstrap/dist/css/bootstrap.min.css'
import './index.css'

import App from './App'
import Controls from './Controls'
import Login from './Login'

const rootElement = document.getElementById("root");
const root = createRoot(rootElement);

root.render(
  <StrictMode>
    <Controls />
    <Login />
  </StrictMode>
);